Subject: #385668
From: Pritish Nandi <[email-masked]>
To: Harsh Kukreja <[email-masked]>
Cc: "Sona Kala . Chakma" <[email-masked]>
Date: Tue, 3 Oct 2017 03:26:11 +0530 (IST)

Chat started on Saturday, September 30, 2017 12:27:08 PM 

(12:27:08 PM) *** carole mcnulty has joined the chat *** 
(12:27:08 PM) carole mcnulty: Hi I've forgotten my password,been sent an email to reset password and the link won't work 
(12:28:10 PM) Customer Service: We apologize for keeping you waiting! Currently, our Chat Operators are assisting other Members. You’re welcome to continue to hold until a Chat Operator becomes available to assist you, or try back again at a later time. We appreciate your patience! 
(12:28:38 PM) *** Heather has joined the chat *** 
(12:28:43 PM) Heather: carole mcnulty, welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(12:28:50 PM) Heather: Hello carole 
(12:28:52 PM) Heather: Kindly allow me a moment to check your account details and read your concern as well. 
(12:29:12 PM) carole mcnulty: Ok 
(12:29:42 PM) Heather: https://www.inboxdollars.com/members/password_lookup Please try this link t reset password 
(12:31:26 PM) Heather: Is there anything else I can help you with today? 
(12:31:55 PM) carole mcnulty: I've done the link but no email come through yet 
(12:33:37 PM) Heather: I can see you have active and fine account with us s you should not be getting problem while resetting password 
(12:33:56 PM) Heather: Try clearing your browser cookies 
(12:36:30 PM) carole mcnulty: My password is automatically saved so never have to use it but now I'm trying to claim payment and is requesting password...I clicked fogoten password and was sent an email to reset but the link wouldn't ork...that link you sent me directed me to fill in my email and be sent the link again but no email came though this time...Could you just sort payment for me possibly? 
(12:38:38 PM) Heather: Sorry I would not be able to comment on it I would suggest you to try after some time and you can try it n other browser or device 
(12:39:52 PM) carole mcnulty: Oh right so what do I do if I still can't make it work or don't get an email...How am I supposed to get my payment? 
(12:42:11 PM) Heather: As I have told above please try after sometime and if you still face issue you can contact us back again 
(12:43:33 PM) Heather: Please ignore my above respnse 
(12:43:37 PM) carole mcnulty: I've been trying since last night,that was when I received the email and it didn't work so left it till this morning and still didn't work so contacted you 
(12:44:01 PM) Heather: One moment please 
(12:44:06 PM) carole mcnulty: Ok 
(12:47:19 PM) Heather: Make sure you have added the email address given above in chat [email-masked] 
(12:47:29 PM) Heather: [email-masked] 
(12:53:26 PM) carole mcnulty: I have but it probably won't make any difference as the last mail sent has a message to say the link to reset password ill expire after 24hrs so that's probably why I haven't got another...It' s a lot of messing around to try and just get £20...I wasn't asked for password last time I requested payment...hence the reason I've now forgotten it,hadn't had to use it for a long time 
(12:54:30 PM) Heather: first of all please add [email-masked] to address book/safe list/contact list of your email account. 
(12:56:24 PM) *** Heather has left *** 
(12:57:15 PM) *** carole mcnulty has left *** 

Feedback- Chat was handled very poorly. You should have told them the reason for not receiving the password reset email. Then advised her to add the email address to the list. Asked them to the send the email again or should have sent the email for the password reset. Asked them to check spam and junk folders and so on. You started the chat poorly. Asked them to send an email again by giving them the reset link. Why? 
Let me tell you why. Either you are busy chit chatting with people or doing other things or you have a very bad comprehension issue. You need to practice English as nobody would be able to teach you comprehension and somehow it also depends on how your mind works and the logic level you have. Every email I have sent till now has one thing in common which is you do not read what member is saying and your responses are purely based on assumption. Just looking at chats for 1 day I can Imagine what you are doing in the day shift. I am not sure what you might have done in other chats. 

The best part is that you even do not reply to emails. I am very disappointed as I had high hopes form you. Very poor show. 

R egards, 
Pritish Nandi